$(function() {
    $('#modal-transferir-unidade').modal({
        'show': false
    });

    $('.btn-transferir-unidade').click(function(e) {
        e.preventDefault();
        $('#form-transferir-unidade').prop('action', $(this).prop('href'));
        $('#modal-transferir-unidade').modal('show');
    });
});
